"_InvalidCodeMessage" = "Sorry, the entered code is not valid";
"_TryDemoButton" = "Try Demo";
"_BuyButton" = "Buy";
"_QuitButton" = "Quit";
"_RegisterButton" = "Register";
"_LicenseKey" = "License";
"_NoInternetConnectionMessage" = "No Internet Connection";
"_NoInternetConnectionInformative" = "Please make sure that you are connected to the internet and try again.";